#include <stdio.h>
#include <stdlib.h>

void main()
{
 int A,B,C,k,max,kk;
 scanf("%d %d",&B,&C);
 max=B;
 if (B>500 || B<0 || C>500 || C<0)
    printf("unesen broj bodova ne odgovara,pokusaj ponovo");
 if (max<=C) max=C;
 k=256-max;
 if (k<0) k=0;
 kk=k;
 printf("%d",kk);
}